import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { FuelReportGraphComponent } from './fuel-report-graph.component';

describe('FuelReportGraphComponent', () => {
  let component: FuelReportGraphComponent;
  let fixture: ComponentFixture<FuelReportGraphComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ FuelReportGraphComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(FuelReportGraphComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
